glab(1)

NAME
glab-label-get - Get information about a single label by ID.

SYNOPSIS
glab label get [flags]

DESCRIPTION
Get information about a single label in a project, identified by its numeric ID. Use the JSON output to integrate with other tools or scripts.

By default, the label is looked up in the current repository. Use --repo to target another project.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Get label info using label 1234 as argument
    glab label get 1234
    # Get info about a label in another project
    glab label get 1234 -R owner/repo

SEE ALSO
glab-label(1)